package com.ruoyi.system.common;

import java.util.ArrayList;

/**
 * @Author jiuli
 * @Date 2024/2/20
 */
public class ReturnResult{

    private String code;

    private String message;

    private ArrayList data;

    private String type;


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public ArrayList getData() {
        return data;
    }

    public void setData(ArrayList data) {
        this.data = data;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
